﻿@{
    ContactsAppWeb.Core.Utilities common = new ContactsAppWeb.Core.Utilities();

    var contactTypes = common.GetContactTypes();
    var relations = common.GetRelations();
    var memberTypes = common.GetMembersOf();
    var states = common.GetStates();
    var powerAtt = common.GetPowerOfAttorneyTypes();
    var taxTypes = common.GetTaxTypes();
    var jurisdictions = common.GetJurisdictions();
}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>BHETS - ContactsApp</title>
    <link rel="stylesheet" href="~/Theme/css/fabric.min.css" />
    <link rel="stylesheet" href="~/Theme/css/CommandBar.min.css" />
    <link rel="stylesheet" href="~/Theme/css/ChoiceField.css" />
    <link rel="stylesheet" href="~/Theme/css/Pivot.min.css" />
    <link rel="stylesheet" href="~/Theme/css/Form.css" />
    <link rel="stylesheet" href="~/Theme/css/Dropdown.css" />
    <link rel="stylesheet" href="~/Theme/css/ContextualMenu.css" />
    <link rel="stylesheet" href="~/Theme/css/NavBar.css" />
    <link rel="stylesheet" href="~/Theme/css/Persona.min.css" />
    <link rel="stylesheet" href="~/Theme/css/PersonaCard.css" />
    <link rel="stylesheet" href="~/Theme/css/Panel.min.css" />
    <link rel="stylesheet" href="~/Theme/css/Dialog.css" />
    <link rel="stylesheet" href="~/Theme/css/style1.css" />
    <link rel="stylesheet" href="~/Theme/css/media.css" />
    <link rel="stylesheet" href="~/Theme/css/DatePicker.css" />
    <link href="~/Theme/css/Spinner.min.css" rel="stylesheet" />
    <style>
        .error {
            color: red;
        }
    </style>
    @RenderSection("styles", false)
</head>
<body @*ng-app="corsApp" ng-controller="coreController" class="ng-app:corsApp" id="ng-app" role="document"*@>

    <!-- Start Of Logo and Menu -->
    <div class="logobar">
        <img src="~/Theme/img/BHETSLogo.png">
        <div class="ms-Persona ms-Persona--square msper-userprof-btn">
            <div class="ms-Persona-imageArea">
                <img class="ms-Persona-image" src="~/Theme/img/user-icon.png">
            </div>
            <div class="ms-Persona-presence"></div>
        </div>
    </div>

    <div class="userprofinfo" style="display: none;">
        <div class="profileview">
            <div class="ms-Persona ms-Persona--square">
                <div class="ms-Persona-imageArea">
                    <img class="ms-Persona-image" src="/Theme/img/sm-size60.png">
                </div>
                <div class="ms-Persona-presence"></div>
                <div class="ms-Persona-details">
                    <div class="ms-Persona-primaryText">smuthoga@bhets.com</div>
                    <div class="ms-Persona-secondaryText">Accountant</div>
                </div>
            </div>
            <div class="changeimg-btn">Change</div>
        </div>
        <div class="signoutdiv">
            <span>Sign Out</span>
        </div>
    </div>

    <div class="ms-CommandBar cst-menu">
        <div class="ms-CommandBarSearch ms-Grid-col ms-u-lg2 block">
            <input class="ms-CommandBarSearch-input searchbox-btn" type="text" placeholder="Search Directory" tabindex="1">

            <div class="ms-CommandBarSearch-iconWrapper ms-CommandBarSearch-iconSearchWrapper">
                <i class="ms-Icon ms-Icon--search"></i>
            </div>

            <div class="ms-CommandBarSearch-iconWrapper ms-CommandBarSearch-iconClearWrapper ms-font-s">
                <i class="ms-Icon ms-Icon--x"></i>
            </div>
        </div>
        <div class="searchbox" style="display: none;">
            <ul>
                <li>
                    <div class="ms-Persona ms-Persona--square ms-search-Persona">
                        <div class="ms-Persona-imageArea ">
                            <div class="ms-Persona-initials ms-Persona-initials--blue">AL</div>
                            <img class="ms-Persona-image" src="~/Theme/img/person_size42.png">
                        </div>
                        <div class="ms-Persona-presence"></div>
                        <div class="ms-Persona-details">
                            <div class="ms-Persona-primaryText">Alton Lafferty</div>
                            <div class="ms-Persona-secondaryText">Accountant</div>
                        </div>
                    </div>
                    <div class="seachPersona-icon">
                        <i class="ms-Icon ms-Icon--contactPublic"></i>
                    </div>
                </li>

                <li>
                    <div class="ms-Persona ms-Persona--square ms-search-Persona">
                        <div class="ms-Persona-imageArea ">
                            <div class="ms-Persona-initials ms-Persona-initials--blue">AL</div>
                            <img class="ms-Persona-image" src="~/Theme/img/person_size42.png">
                        </div>
                        <div class="ms-Persona-presence"></div>
                        <div class="ms-Persona-details">
                            <div class="ms-Persona-primaryText">Alton Lafferty</div>
                            <div class="ms-Persona-secondaryText">Accountant</div>
                        </div>
                    </div>
                    <div class="seachPersona-icon">
                        <i class="ms-Icon ms-Icon--contactPublic"></i>
                    </div>
                </li>

                <li>
                    <div class="ms-Persona ms-Persona--square ms-search-Persona">
                        <div class="ms-Persona-imageArea ">
                            <div class="ms-Persona-initials ms-Persona-initials--blue">AL</div>
                            <img class="ms-Persona-image" src="~/Theme/img/person_size42.png">
                        </div>
                        <div class="ms-Persona-presence"></div>
                        <div class="ms-Persona-details">
                            <div class="ms-Persona-primaryText">Alton Lafferty</div>
                            <div class="ms-Persona-secondaryText">Accountant</div>
                        </div>
                    </div>
                    <div class="seachPersona-icon">
                        <i class="ms-Icon ms-Icon--contactPublic"></i>
                    </div>
                </li>
            </ul>

            <div class="sb-viewmore">
                <i class="ms-Icon ms-Icon--search"></i>Show More

            </div>
        </div>
        <div class="ms-NavBar">
            <div class="ms-NavBar-openMenu js-openMenu">
                <i class="ms-Icon ms-Icon--menu"></i>
            </div>
            <div class="ms-Overlay"></div>
            <ul class="ms-NavBar-items cust-res-menu">
                <li class="ms-NavBar-item ms-NavBar-item--hasMenu">
                    <a class="ms-NavBar-link">
                        <i class="ms-NavBar-chevronDown ms-Icon ms-Icon--circlePlus"></i>New <b>|</b> <i class="ms-NavBar-chevronDown ms-Icon ms-Icon--chevronDown"></i>
                    </a>
                    <ul class="ms-ContextualMenu">
                        <li class="ms-ContextualMenu-item ms-PanelAction-open" data-panel-id="panelContactAdd"><a class="ms-ContextualMenu-link">Contact</a></li>

                        <li class="ms-ContextualMenu-item ms-PanelAction-open" data-panel-id="panelGroupAdd"><a class="ms-ContextualMenu-link">Group</a></li>
                    </ul>
                </li>
                <li class="ms-NavBar-item dictmenu"><a class="ms-NavBar-link">Add to Contact </a></li>
                <li class="ms-NavBar-item ms-PanelAction-open" data-panel-id="panelContactAdd"><a class="ms-NavBar-link">Edit </a></li>
                <li class="ms-NavBar-item js-DialogAction--open" data-target="dialogDeleteContact"><a class="ms-NavBar-link">Delete</a></li>
            </ul>
        </div>
    </div>

    <!-- End Of Logo and Menu -->
    <!-- Start Of Content Part -->

    <div class="ms-Grid fltlft">
        <div class="ms-Grid-row">

            <!-- Start Of Left Part -->
            <div class="ms-Grid-col ms-u-lg2 block leftpart divforbor" style="height: 350px;">
                <div class="ms-Grid-col ms-u-sm12 block leftpart-div rsel-mycont">
                    <span class="leftpart_txt">My Contacts</span>
                </div>
                <div class="ms-Grid-col ms-u-sm12 block leftpart-div rsel-dict">
                    <span class="leftpart_txt">Directory</span>
                </div>
                <div class="ms-Grid-col ms-u-sm12 block leftpart-div rsel-grup" id="grup_div">
                    <span class="leftpart_txt">Mail Groups</span><i class="ms-Icon ms-Icon--plus grupplusicn"></i>
                </div>
            </div>
            <!-- End Of Left Part -->
            <!-- Start Of Responsive Left Part -->
            <div class="leftpart_res">
                <ul class="lpr_optbar">
                    <li class="init" id="selectedOption">--Select--</li>
                    <li data-value="value 1" class="rsel-mycont">My Contact</li>
                    <li data-value="value 2" class="rsel-dict">Directory</li>
                    <li data-value="value 3" class="resl-grup">Groups</li>
                </ul>
                <div class="menubackbtn">
                    <span><i class="ms-Icon ms-Icon--chevronLeft"></i>Back</span>
                </div>
            </div>
            <!-- End Of Responsive Left Part -->
            <!-- Start Of Center Part -->
            <div class="ms-Grid-col ms-u-lg3 block middiv divforbor" style="height: 350px;">
                <div class="rsel-mycont-div">
                    <div class="ms-Grid-col ms-u-sm12 block no-leftright-padding middivheader">
                        <div class="ms-Grid-col ms-u-sm5 block bycmpybtn">
                            <div class="md-option-btn">
                                <h5 id="selctedOptionText">By Name </h5>
                                <i class="ms-Icon ms-Icon--caretDown"></i>
                            </div>
                            <ul class="ms-ContextualMenu" id="optionContext">
                                <li class="ms-ContextualMenu-item optionMenuItem" data-sort="FirstName" data-sort-text="First Name"><a class="ms-ContextualMenu-link" href="#">First Name</a></li>
                                <li class="ms-ContextualMenu-item optionMenuItem" data-sort="LastName" data-sort-text="Last Name"><a class="ms-ContextualMenu-link" href="#">Last Name</a></li>
                                <li class="ms-ContextualMenu-item">
                                    <a class="ms-ContextualMenu-link ms-ContextualMenu-link--hasMenu" href="#">More</a>
                                    <i class="ms-ContextualMenu-subMenuIcon ms-Icon ms-Icon--chevronRight"></i>
                                    <ul class="ms-ContextualMenu" id="moreOptionContext">
                                        <li class="ms-ContextualMenu-item optionMenuItem" data-sort="Company" data-sort-text="Company"><a class="ms-ContextualMenu-link" href="#">Company</a></li>
                                        <li class="ms-ContextualMenu-item optionMenuItem" data-sort="City" data-sort-text="City"><a class="ms-ContextualMenu-link" href="#">City</a></li>
                                        <li class="ms-ContextualMenu-item optionMenuItem" data-sort="Recent" data-sort-text="Recently added"><a class="ms-ContextualMenu-link is-selected" href="#">Recenty added</a></li>
                                    </ul>
                                </li>
                            </ul>
                        </div>
                    </div>

                    <div class="ms-Grid-col ms-u-sm7 block mid_mycnt">
                        <div class="ms-ChoiceField">
                            <div class="ms-Spinner" id="contacc"></div>
                            <input id="demo-checkbox-selected" class="ms-ChoiceField-input" type="checkbox" checked="">
                            <label for="demo-checkbox-selected" class="ms-ChoiceField-field ms-ChoiceField-field-title">
                                <span class="ms-Label maintitle">
                                    My contacts
                                </span>
                            </label>
                        </div>
                    </div>


                    <div class="persona-hoverdtl" id="persona-hoverdtl" style="display: none">
                        <div class="ms-PersonaCard">
                            <div class="ms-PersonaCard-persona">
                                <div class="ms-Persona ms-Persona--xl">
                                    <div class="ms-Persona-details">
                                        <div class="ms-Persona-primaryText" title="Alton Lafferty">Alton Lafferty</div>
                                        <div class="ms-Persona-secondaryText">Interior Designer, Contoso</div>
                                        <div class="ms-Persona-secondaryText">Address 1,Address 1 Address 1, </div>
                                        <div class="ms-Persona-secondaryText">Address 1 Contoso</div>
                                    </div>
                                </div>
                            </div>
                            <ul class="ms-PersonaCard-actions">
                                <li id="chat" class="ms-PersonaCard-action is-active"><i class="ms-Icon ms-Icon--chat"></i></li>
                                <li id="phone" class="ms-PersonaCard-action"><i class="ms-Icon ms-Icon--phone"></i></li>
                                <li id="video" class="ms-PersonaCard-action"><i class="ms-Icon ms-Icon--mapMarker"></i></li>
                                <li id="mail" class="ms-PersonaCard-action"><i class="ms-Icon ms-Icon--mail"></i></li>
                            </ul>
                            <div class="ms-PersonaCard-actionDetailBox">
                                <ul id="detailList" class="ms-PersonaCard-detailChat">
                                    <li id="Li1" class="ms-PersonaCard-actionDetails detail-1">
                                        <div class="ms-PersonaCard-detailLine"><span class="ms-PersonaCard-detailLabel">Lync:</span> <a class="ms-Link" href="#">Start Lync call</a></div>
                                    </li>
                                    <li id="Li2" class="ms-PersonaCard-actionDetails detail-2">
                                        <div class="ms-PersonaCard-detailLine"><span class="ms-PersonaCard-detailLabel">Personal:</span> 555.206.2443</div>
                                        <div class="ms-PersonaCard-detailLine"><span class="ms-PersonaCard-detailLabel">Work:</span> 555.929.8240</div>
                                    </li>
                                    <li id="Li3" class="ms-PersonaCard-actionDetails detail-3">
                                        <div class="ms-PersonaCard-detailLine">
                                            <span class="ms-PersonaCard-detailLabel">Address:</span>418 Harris Street #316
                                            <br>
                                            Juneau, AK(Alaska) 99801
                                            <br>
                                            (907) 523-2102
                                            <br>
                                            Anna Lima
                                        </div>
                                    </li>
                                    <li id="Li4" class="ms-PersonaCard-actionDetails detail-4">
                                        <div class="ms-PersonaCard-detailLine"><span class="ms-PersonaCard-detailLabel">Personal:</span> <a class="ms-Link" href="mailto:alton.lafferty@outlook.com">alton.lafferty@outlook.com</a></div>
                                        <div class="ms-PersonaCard-detailLine"><span class="ms-PersonaCard-detailLabel">Work:</span> <a class="ms-Link" href="mailto:alton.lafferty@outlook.com">altonlafferty@contoso.com</a></div>
                                    </li>
                                </ul>
                            </div>
                        </div>
                    </div>

                    <div class="ms-Grid-col ms-u-sm12 block middiv-listitem no-leftright-padding contactListContainer" style="height: 300px;">
                        <ul class="midullisting midullisting_Myacc"></ul>
                    </div>
                </div>
                <div class="rsel-dict-div">
                    <div class="ms-Grid-col ms-u-sm12 block no-leftright-padding middivheader">
                        <div class="ms-Grid-col ms-u-sm7 block mid_mycnt">
                            <div class="ms-ChoiceField">
                                <input id="Checkbox1" class="ms-ChoiceField-input" type="checkbox" checked="">
                                <label for="demo-checkbox-selected" class="ms-ChoiceField-field ms-ChoiceField-field-title">
                                    <span class="ms-Label maintitle">
                                        Directory
                                    </span>
                                </label>
                            </div>
                        </div>
                    </div>
                    <div class="ms-Grid-col ms-u-sm12 block middiv-listitem no-leftright-padding " style="height: 300px;">
                        <ul class="midullisting midullisting_dict">
                            <li class="selected per-selct">
                                <div class="ms-ListItem ms-ListItem--image">
                                    <div class="ms-ChoiceField">
                                        <input id="Checkbox2" class="ms-ChoiceField-input" type="checkbox">
                                        <label for="demo-checkbox-unselected1" class="ms-ChoiceField-field"><span class="ms-Label"></span></label>
                                    </div>
                                    <div class="ms-ListItem-image ms-ListItem--image-sml ms-ListItem-image-round">
                                        <img src="~/Theme/img/sz.png">
                                    </div>
                                    <span class="ms-ListItem-primaryText">Alton Lafferty</span>
                                    <span class="ms-ListItem-primaryText">Alton Lafferty</span>
                                </div>
                            </li>
                            <li>
                                <div class="ms-ListItem ms-ListItem--image">
                                    <div class="ms-ChoiceField">
                                        <input id="Checkbox3" class="ms-ChoiceField-input" type="checkbox">
                                        <label for="demo-checkbox-unselected2" class="ms-ChoiceField-field"><span class="ms-Label"></span></label>
                                    </div>
                                    <div class="ms-ListItem-image ms-ListItem--image-sml ms-ListItem-image-round">
                                        <img src="~/Theme/img/te.png">
                                    </div>
                                    <span class="ms-ListItem-primaryText">Zack Dennis</span>
                                </div>
                            </li>
                            <li>
                                <div class="ms-ListItem ms-ListItem--image">
                                    <div class="ms-ChoiceField">
                                        <input id="Checkbox4" class="ms-ChoiceField-input" type="checkbox">
                                        <label for="demo-checkbox-unselected3" class="ms-ChoiceField-field"><span class="ms-Label"></span></label>
                                    </div>
                                    <div class="ms-ListItem-image ms-ListItem--image-sml ms-ListItem-image-round">
                                        <img src="~/Theme/img/sz.png">
                                    </div>
                                    <span class="ms-ListItem-primaryText">Minolta Honda</span>
                                </div>
                            </li>

                            <li>
                                <div class="ms-ListItem ms-ListItem--image">
                                    <div class="ms-ChoiceField">
                                        <input id="Checkbox5" class="ms-ChoiceField-input" type="checkbox">
                                        <label for="demo-checkbox-unselected12" class="ms-ChoiceField-field"><span class="ms-Label"></span></label>
                                    </div>
                                    <div class="ms-ListItem-image ms-ListItem--image-sml ms-ListItem-image-round">
                                        <img src="~/Theme/img/te.png">
                                    </div>
                                    <span class="ms-ListItem-primaryText">Robert Carlos</span>
                                </div>
                            </li>
                            <li>
                                <div class="ms-ListItem ms-ListItem--image">
                                    <div class="ms-ChoiceField">
                                        <input id="Checkbox6" class="ms-ChoiceField-input" type="checkbox">
                                        <label for="demo-checkbox-unselected13" class="ms-ChoiceField-field"><span class="ms-Label"></span></label>
                                    </div>
                                    <div class="ms-ListItem-image ms-ListItem--image-sml ms-ListItem-image-round">
                                        <img src="~/Theme/img/sz.png">
                                    </div>
                                    <span class="ms-ListItem-primaryText">Merry Jane</span>
                                </div>
                            </li>
                            <li>
                                <div class="ms-ListItem ms-ListItem--image">
                                    <div class="ms-ChoiceField">
                                        <input id="Checkbox7" class="ms-ChoiceField-input" type="checkbox">
                                        <label for="demo-checkbox-unselected13" class="ms-ChoiceField-field"><span class="ms-Label"></span></label>
                                    </div>
                                    <div class="ms-ListItem-image ms-ListItem--image-sml ms-ListItem-image-round">
                                        <img src="~/Theme/img/te.png">
                                    </div>
                                    <span class="ms-ListItem-primaryText">Morris Taylor</span>
                                </div>
                            </li>
                            <li>
                                <div class="ms-ListItem ms-ListItem--image">
                                    <div class="ms-ChoiceField">
                                        <input id="Checkbox8" class="ms-ChoiceField-input" type="checkbox">
                                        <label for="demo-checkbox-unselected13" class="ms-ChoiceField-field"><span class="ms-Label"></span></label>
                                    </div>
                                    <div class="ms-ListItem-image ms-ListItem--image-sml ms-ListItem-image-round">
                                        <img src="~/Theme/img/sz.png">
                                    </div>
                                    <span class="ms-ListItem-primaryText">Wayne Teare</span>
                                </div>
                            </li>
                        </ul>

                    </div>

                </div>
                <div class="rsel-grup-div">

                    <div class="ms-Grid-col ms-u-sm12 block no-leftright-padding middivheader">

                        <div class="ms-Grid-col ms-u-sm7 block mid_mycnt">
                            <div class="ms-ChoiceField">
                                <input id="Checkbox16" class="ms-ChoiceField-input" type="checkbox" checked="">
                                <label for="demo-checkbox-selected" class="ms-ChoiceField-field ms-ChoiceField-field-title">
                                    <span class="ms-Label maintitle">
                                        Groups
                                    </span>
                                </label>
                            </div>
                        </div>
                    </div>

                    <div class="ms-Grid-col ms-u-sm12 block middiv-listitem no-leftright-padding " style="height: 300px;">

                        <ul class="midullisting midullisting_grup">
                            <li class="selected per-selct">
                                <div class="ms-ListItem ms-ListItem--image">
                                    <div class="ms-ListItem-image ms-ListItem--image-sml ms-ListItem-image-round">
                                        <img src="~/Theme/img/sz.png">
                                    </div>
                                    <span class="ms-ListItem-primaryText">Alton Lafferty</span>
                                </div>
                            </li>
                            <li class="iner_midullisting_grup">
                                <div class="ms-ListItem ms-ListItem--image">
                                    <div class="ms-ListItem-image ms-ListItem--image-sml ms-ListItem-image-round">
                                        <img src="~/Theme/img/sz.png">
                                    </div>
                                    <span class="ms-ListItem-primaryText">Alton Lafferty</span>
                                </div>
                            </li>
                            <li class="iner_midullisting_grup">
                                <div class="ms-ListItem ms-ListItem--image">
                                    <div class="ms-ListItem-image ms-ListItem--image-sml ms-ListItem-image-round">
                                        <img src="~/Theme/img/sz.png">
                                    </div>
                                    <span class="ms-ListItem-primaryText">Alton Lafferty</span>
                                </div>
                            </li>
                            <li>
                                <div class="ms-ListItem ms-ListItem--image">
                                    <div class="ms-ListItem-image ms-ListItem--image-sml ms-ListItem-image-round">
                                        <img src="~/Theme/img/sz.png">
                                    </div>
                                    <span class="ms-ListItem-primaryText">Alton Lafferty</span>
                                </div>
                            </li>
                            <li>
                                <div class="ms-ListItem ms-ListItem--image">
                                    <div class="ms-ListItem-image ms-ListItem--image-sml ms-ListItem-image-round">
                                        <img src="~/Theme/img/sz.png">
                                    </div>
                                    <span class="ms-ListItem-primaryText">Alton Lafferty</span>
                                </div>
                            </li>
                            <li>
                                <div class="ms-ListItem ms-ListItem--image">
                                    <div class="ms-ListItem-image ms-ListItem--image-sml ms-ListItem-image-round">
                                        <img src="~/Theme/img/sz.png">
                                    </div>
                                    <span class="ms-ListItem-primaryText">Alton Lafferty</span>
                                </div>
                            </li>
                        </ul>

                    </div>

                </div>
            </div>
            <!-- End Of Center Part -->
            <!-- Start Of Right Part -->
            <div class="ms-Grid-col ms-u-lg7 block rightdiv ">
                <div class="ms-ListItem ms-ListItem--image rg_header">
                    <div class="ms-ListItem-image ms-ListItem-image-big ">
                        <img src="~/Theme/img/sz_big.png">
                    </div>
                    <span class="ms-ListItem-primaryText" id="dpName">Alton Lafferty</span>
                </div>

                <div class="rd_tabbar">
                    <div class="fixeddivforspac">&nbsp; </div>
                    <div id="tabs-container">
                        <ul class="tabs-menu">
                            <li class="current"><a href="#tab-1">Contact</a></li>
                            <li><a href="#tab-2">Organization</a></li>
                            <li><a href="#tab-3">Project</a></li>
                            <li><a href="#tab-4">Other</a></li>
                        </ul>
                        <div class="tab">
                            <div id="tab-1" class="tab-content">

                                <div class="ms-Grid-col ms-u-lg6 block tab-inner-table">
                                    <div class="tbi-div">
                                        <h3>Mobile</h3>
                                        <a id="lblMobile">(512) 785 7854</a>
                                    </div>
                                    <div class="tbi-div">
                                        <h3>Email</h3>
                                        <a id="lblEmail">abmcclain@bhets.com</a>
                                    </div>
                                    <div class="tbi-div">
                                        <h3>BirthDate</h3>
                                        <a id="lblBirthDateString">1985-07-24</a>
                                    </div>
                                </div>

                                <div class="ms-Grid-col ms-u-lg6 block tab-inner-table">
                                    <div class="tbi-div">
                                        <h3>Active Contact</h3>
                                        <a id="lblActiveContact">(512) 785 7854</a>
                                    </div>
                                    <div class="tbi-div">
                                        <h3>Fax</h3>
                                        <a id="lblFax">(555) 114 4785</a>
                                    </div>
                                    <div class="tbi-div">
                                        <h3>Address</h3>
                                        <div>
                                            <h6><span>Address: </span><span id="lblAddress">ME - MidAmerican</span></h6>
                                            <h6><span>City: </span><span id="lblCity">San Diego</span></h6>
                                            <h6><span>State: </span><span id="lblState">California</span></h6>
                                            <h6><span>Country: </span><span id="lblCoutnry">USA</span></h6>
                                            <h6><span>Zip Code: </span><span id="lblZipCode">411523</span></h6>
                                        </div>
                                    </div>
                                </div>

                            </div>
                            <div id="tab-2" class="tab-content">
                                <div class="ms-Grid-col ms-u-lg6 block tab-inner-table">
                                    <div class="tbi-div">
                                        <h3>Job Title</h3>
                                        <a id="lblJobTitle">Quality Manager</a>
                                    </div>
                                    <div class="tbi-div">
                                        <h3>Department</h3>
                                        <a id="lblDepartment">Quality Management</a>
                                    </div>
                                    <div class="tbi-div">
                                        <h3>Company</h3>
                                        <a id="lblCompanyBio">Amazon Inc</a>
                                    </div>
                                    <div class="tbi-div">
                                        <h3>Office Location</h3>
                                        <a id="lblOfficeLocation">Point Loma</a>
                                    </div>
                                </div>
                                <div class="ms-Grid-col ms-u-lg6 block tab-inner-table">
                                    <div class="tbi-div">
                                        <h3>Business Phone</h3>
                                        <a id="lblBusinessPhone">(562) 125 3645</a>
                                    </div>
                                    <div class="tbi-div">
                                        <h3>Business Secondary Phone</h3>
                                        <a id="lblSecondaryBusinessPhone">(582) 128 3645</a>
                                    </div>
                                    <div class="tbi-div">
                                        <h3>Business Email</h3>
                                        <a id="lblBusinessEmailAddress">Loren@bhetsmai.com</a>
                                    </div>
                                </div>
                            </div>
                            <div id="tab-3" class="tab-content">
                                <div class="ms-Grid-col ms-u-lg6 block tab-inner-table">
                                    <div class="tbi-div">
                                        <h3>Bershire Project</h3>
                                        <a id="lblBerkshireProjects">Project Aspire</a>
                                    </div>
                                    <div class="tbi-div">
                                        <h3>Business Unit</h3>
                                        <a id="lblBusinessUnit">Quality Management</a>
                                    </div>
                                    <div class="tbi-div">
                                        <h3>Manager Name</h3>
                                        <a>Mark Smith</a>
                                    </div>
                                    <div class="tbi-div">
                                        <h3>Assistant Name</h3>
                                        <a id="lblAssistantName">Mily Cyres</a>
                                    </div>
                                </div>
                                <div class="ms-Grid-col ms-u-lg6 block tab-inner-table">
                                    <div class="tbi-div">
                                        <h3>Audit</h3>
                                        <a id="lblBusinessUnitsAudited">Dummy Text Alpha Here I am</a>
                                    </div>
                                </div>
                            </div>
                            <div id="tab-4" class="tab-content">
                                <div class="ms-Grid-col ms-u-lg6 block tab-inner-table">
                                    <div class="tbi-div">
                                        <h3>Twitter</h3>
                                        <a id="lblTwitterHandle">http://twitter.com/link=332hdsf34234</a>
                                    </div>
                                    <div class="tbi-div">
                                        <h3>LinkedIn</h3>
                                        <a id="lblLinkedIn">http://LinkedIn.com/link=sdfd34234</a>
                                    </div>
                                    <div class="tbi-div">
                                        <h3>Speciality</h3>
                                        <a id="lblSpeciality">Project Manager</a>
                                    </div>
                                </div>
                                <div class="ms-Grid-col ms-u-lg6 block tab-inner-table">
                                    <div class="tbi-div">
                                        <h3>Strength</h3>
                                        <a id="lblStrength">Self Learner</a>
                                    </div>
                                </div>
                                <div class="ms-Grid-col ms-u-lg6 block tab-inner-table">
                                    <div class="tbi-div">
                                        <h3>Certification</h3>
                                        <a id="lblCertifications">Oracle Certified Level 1</a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- End Of Right Part -->
            <!-- Start Of People Page Part -->
            <div class="ms-Grid-col ms-u-lg7 block pp_maindiv people-div">

                <div class="pp_divheader">
                    <div class="ppd_imgdiv">
                        <img src="~/Theme/img/bi-people.png">
                    </div>

                    <div class="ppd_uperdiv">
                        <div class="ppdu_leftdata">
                            <h3>BHETS IT</h3>
                            <h5>Private group</h5>
                        </div>

                        <div class="ppdu_rightdata">
                            <div class="pdur_member"><i class="ms-Icon ms-Icon--person"></i>5 members</div>
                            <ul class="pdur_imgs">
                                <li>
                                    <img src="~/Theme/img/person-sml.png">
                                </li>
                                <li>
                                    <img src="~/Theme/img/person-sml.png">
                                </li>
                                <li>
                                    <img src="~/Theme/img/person-sml.png">
                                </li>
                                <li>
                                    <img src="~/Theme/img/person-sml.png">
                                </li>
                            </ul>
                        </div>
                    </div>

                    <div class="ppd_lowerdiv">
                        <div class="pdld_ctrls">
                            <ul class="ms-Pivot ms-Pivot--large">
                                <li class="ms-Pivot-link ms-PanelAction-open peoplejoinpnlbtn" data-panel-id="panelGroupJoin">Join</li>
                                <li class="ms-Pivot-link ms-Pivot-link--overflow ppl-dtl-btn"><i class="ms-Pivot-ellipsis ms-Icon ms-Icon--ellipsis"></i></li>
                            </ul>

                            <div class="ppl-dtl-div">
                                <ul>
                                    <li>Members</li>
                                    <li class="ppl-viwdtl-btn" id="groupInfoButton">View Details</li>
                                </ul>
                            </div>

                            <div class="ppl-viwdtl-div" id="groupInfo" style="display: none;">
                                <div class="pvd_header">
                                    <div class="ms-Persona ms-Persona ms-Persona--square ms-Persona--xl">
                                        <div class="ms-Persona-imageArea">
                                            <div class="ms-Persona-initials ms-Persona-initials--blue">AL</div>
                                            <img class="ms-Persona-image" src="~/Theme/img/bi_size100.png">
                                        </div>
                                        <div class="ms-Persona-presence"></div>
                                        <div class="ms-Persona-details">
                                            <div class="ms-Persona-primaryText">Alton Lafferty</div>
                                            <div class="ms-Persona-secondaryText">Accountant</div>
                                            <button class="ms-Persona-btn ms-PanelAction-open" data-panel-id="panelGroupJoin">Join</button>
                                        </div>
                                    </div>
                                </div>
                                <div class="pvd_body">


                                    <div class="pvd_tabbar">
                                        <div id="pvd-tabdiv">
                                            <ul class="pvd-tabs-menu">
                                                <li class="current"><a href="#pvd-tabdiv-1">Contact</a></li>
                                                <li><a href="#pvd-tabdiv-2">Organization</a></li>
                                            </ul>
                                            <div class="tab">
                                                <div id="pvd-tabdiv-1" class="pvd-tab-content">
                                                    <div class="ms-Grid-col ms-u-lg12 block no-leftright-padding">
                                                        <div class="pvdt-inertbl">
                                                            <h4>Send Email</h4>
                                                            <a>bhetsit@bhets.com</a>
                                                        </div>
                                                        <div class="pvdt-inertbl">
                                                            <h4>Description</h4>
                                                            <span>Testing new Groups features.</span>
                                                        </div>
                                                    </div>
                                                    <div class="ms-Grid-col ms-u-lg12 block no-leftright-padding">
                                                        <div class="pvdt-inertbl">
                                                            <h4>View Groups</h4>
                                                            <a>Members</a>
                                                        </div>
                                                    </div>
                                                </div>
                                                <div id="pvd-tabdiv-2" class="pvd-tab-content">
                                                    <ul class="pvdtab-listing">
                                                        <li>
                                                            <div class="ms-Persona ms-Persona--square">
                                                                <div class="ms-Persona-imageArea">
                                                                    <div class="ms-Persona-initials ms-Persona-initials--blue">AL</div>
                                                                    <img class="ms-Persona-image" src="~/Theme/img/Persona.Person2.png">
                                                                </div>
                                                                <div class="ms-Persona-presence"></div>
                                                                <div class="ms-Persona-details">
                                                                    <div class="ms-Persona-primaryText">Alton Lafferty</div>
                                                                    <div class="ms-Persona-secondaryText">Accountant</div>
                                                                </div>
                                                            </div>
                                                        </li>
                                                        <li>
                                                            <div class="ms-Persona ms-Persona--square">
                                                                <div class="ms-Persona-imageArea">
                                                                    <div class="ms-Persona-initials ms-Persona-initials--blue">AL</div>
                                                                    <img class="ms-Persona-image" src="~/Theme/img/Persona.Person2.png">
                                                                </div>
                                                                <div class="ms-Persona-presence"></div>
                                                                <div class="ms-Persona-details">
                                                                    <div class="ms-Persona-primaryText">Alton Lafferty</div>
                                                                    <div class="ms-Persona-secondaryText">Accountant</div>
                                                                </div>
                                                            </div>
                                                        </li>
                                                        <li>
                                                            <div class="ms-Persona ms-Persona--square">
                                                                <div class="ms-Persona-imageArea">
                                                                    <div class="ms-Persona-initials ms-Persona-initials--blue">AL</div>
                                                                    <img class="ms-Persona-image" src="~/Theme/img/Persona.Person2.png">
                                                                </div>
                                                                <div class="ms-Persona-presence"></div>
                                                                <div class="ms-Persona-details">
                                                                    <div class="ms-Persona-primaryText">Alton Lafferty</div>
                                                                    <div class="ms-Persona-secondaryText">Accountant</div>
                                                                </div>
                                                            </div>
                                                        </li>
                                                        <li>
                                                            <div class="ms-Persona ms-Persona--square">
                                                                <div class="ms-Persona-imageArea">
                                                                    <div class="ms-Persona-initials ms-Persona-initials--blue">AL</div>
                                                                    <img class="ms-Persona-image" src="~/Theme/img/Persona.Person2.png">
                                                                </div>
                                                                <div class="ms-Persona-presence"></div>
                                                                <div class="ms-Persona-details">
                                                                    <div class="ms-Persona-primaryText">Alton Lafferty</div>
                                                                    <div class="ms-Persona-secondaryText">Accountant</div>
                                                                </div>
                                                            </div>
                                                        </li>
                                                        <li>
                                                            <div class="ms-Persona ms-Persona--square">
                                                                <div class="ms-Persona-imageArea">
                                                                    <div class="ms-Persona-initials ms-Persona-initials--blue">AL</div>
                                                                    <img class="ms-Persona-image" src="~/Theme/img/Persona.Person2.png">
                                                                </div>
                                                                <div class="ms-Persona-presence"></div>
                                                                <div class="ms-Persona-details">
                                                                    <div class="ms-Persona-primaryText">Alton Lafferty</div>
                                                                    <div class="ms-Persona-secondaryText">Accountant</div>
                                                                </div>
                                                            </div>
                                                        </li>
                                                        <li>
                                                            <div class="ms-Persona ms-Persona--square">
                                                                <div class="ms-Persona-imageArea">
                                                                    <div class="ms-Persona-initials ms-Persona-initials--blue">AL</div>
                                                                    <img class="ms-Persona-image" src="~/Theme/img/Persona.Person2.png">
                                                                </div>
                                                                <div class="ms-Persona-presence"></div>
                                                                <div class="ms-Persona-details">
                                                                    <div class="ms-Persona-primaryText">Alton Lafferty</div>
                                                                    <div class="ms-Persona-secondaryText">Accountant</div>
                                                                </div>
                                                            </div>
                                                        </li>
                                                    </ul>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="pp_inermenu">
                    <div id="people_tab" class="ms-Grid-col ms-u-lg12 block">
                        <ul class="ppl_tabmenu">
                            <li class="current"><a href="#peopletab-1">All</a></li>
                            <li><a href="#peopletab-2">Admin</a></li>
                        </ul>
                        <div class="tab">
                            <div id="peopletab-1" class="p_tabcontent">
                                <div class="pp_divbody">
                                    <div class="ms-Persona ms-Persona--lg pp_userid">
                                        <div class="ms-Persona-imageArea">
                                            <div class="ms-Persona-initials ms-Persona-initials--blue">AL</div>
                                        </div>
                                        <div class="ms-Persona-details">
                                            <div class="ms-Persona-primaryText">Alton Lafferty</div>
                                            <div class="ms-Persona-secondaryText">Accountant</div>
                                            <div class="ms-Persona-tertiaryText">In a meeting</div>
                                        </div>
                                    </div>
                                    <div class="ms-Persona ms-Persona--lg pp_userid">
                                        <div class="ms-Persona-imageArea">
                                            <div class="ms-Persona-initials ms-Persona-initials--blue">AL</div>
                                        </div>
                                        <div class="ms-Persona-details">
                                            <div class="ms-Persona-primaryText">Alton Lafferty</div>
                                            <div class="ms-Persona-secondaryText">Accountant</div>
                                            <div class="ms-Persona-tertiaryText">In a meeting</div>
                                        </div>
                                    </div>
                                    <div class="ms-Persona ms-Persona--lg pp_userid">
                                        <div class="ms-Persona-imageArea">
                                            <div class="ms-Persona-initials ms-Persona-initials--blue">AL</div>
                                        </div>
                                        <div class="ms-Persona-details">
                                            <div class="ms-Persona-primaryText">Alton Lafferty</div>
                                            <div class="ms-Persona-secondaryText">Accountant</div>
                                            <div class="ms-Persona-tertiaryText">In a meeting</div>
                                        </div>
                                    </div>
                                    <div class="ms-Persona ms-Persona--lg pp_userid">
                                        <div class="ms-Persona-imageArea">
                                            <div class="ms-Persona-initials ms-Persona-initials--blue">AL</div>
                                        </div>
                                        <div class="ms-Persona-details">
                                            <div class="ms-Persona-primaryText">Alton Lafferty</div>
                                            <div class="ms-Persona-secondaryText">Accountant</div>
                                            <div class="ms-Persona-tertiaryText">In a meeting</div>
                                        </div>
                                    </div>
                                    <div class="ms-Persona ms-Persona--lg pp_userid">
                                        <div class="ms-Persona-imageArea">
                                            <div class="ms-Persona-initials ms-Persona-initials--blue">AL</div>
                                        </div>
                                        <div class="ms-Persona-details">
                                            <div class="ms-Persona-primaryText">Alton Lafferty</div>
                                            <div class="ms-Persona-secondaryText">Accountant</div>
                                            <div class="ms-Persona-tertiaryText">In a meeting</div>
                                        </div>
                                    </div>

                                </div>
                            </div>
                            <div id="peopletab-2" class="p_tabcontent">
                                <div class="ms-Persona ms-Persona--lg pp_userid">
                                    <div class="ms-Persona-imageArea">
                                        <div class="ms-Persona-initials ms-Persona-initials--blue">AL</div>
                                    </div>
                                    <div class="ms-Persona-details">
                                        <div class="ms-Persona-primaryText">Alton Lafferty</div>
                                        <div class="ms-Persona-secondaryText">Accountant</div>
                                        <div class="ms-Persona-tertiaryText">In a meeting</div>
                                    </div>
                                </div>
                                <div class="ms-Persona ms-Persona--lg pp_userid">
                                    <div class="ms-Persona-imageArea">
                                        <div class="ms-Persona-initials ms-Persona-initials--blue">AL</div>
                                    </div>
                                    <div class="ms-Persona-details">
                                        <div class="ms-Persona-primaryText">Alton Lafferty</div>
                                        <div class="ms-Persona-secondaryText">Accountant</div>
                                        <div class="ms-Persona-tertiaryText">In a meeting</div>
                                    </div>
                                </div>
                                <div class="ms-Persona ms-Persona--lg pp_userid">
                                    <div class="ms-Persona-imageArea">
                                        <div class="ms-Persona-initials ms-Persona-initials--blue">AL</div>
                                    </div>
                                    <div class="ms-Persona-details">
                                        <div class="ms-Persona-primaryText">Alton Lafferty</div>
                                        <div class="ms-Persona-secondaryText">Accountant</div>
                                        <div class="ms-Persona-tertiaryText">In a meeting</div>
                                    </div>
                                </div>
                                <div class="ms-Persona ms-Persona--lg pp_userid">
                                    <div class="ms-Persona-imageArea">
                                        <div class="ms-Persona-initials ms-Persona-initials--blue">AL</div>
                                    </div>
                                    <div class="ms-Persona-details">
                                        <div class="ms-Persona-primaryText">Alton Lafferty</div>
                                        <div class="ms-Persona-secondaryText">Accountant</div>
                                        <div class="ms-Persona-tertiaryText">In a meeting</div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>

            </div>
            <!-- End Of People Page Part -->
        </div>
    </div>
    <!-- End Of Content Part -->
    <!-- Start Of Contact Panel -->

    <div class="ms-Panel ms-Panel--large" id="panelContactAdd">
        <div class="ms-Overlay ms-Overlay--dark ms-PanelAction-close"></div>
        <div class="ms-Panel-main">
            <div class="ms-Panel-commands">
                <div class="ms-CommandBar">
                    <div class="ms-CommandBar-sideCommands">
                    </div>
                    <div class="ms-CommandBar-mainArea">
                        <div class="ms-CommandBarItem" id="saveContactButton">
                            <div class="ms-CommandBarItem-linkWrapper">
                                <div class="ms-CommandBarItem-link">
                                    <span class="ms-CommandBarItem-icon ms-Icon ms-Icon--save"></span>
                                    <span class="ms-CommandBarItem-commandText ms-font-m ms-font-weight-regular">Save</span>
                                </div>
                            </div>
                        </div>
                        <div class="ms-CommandBarItem ms-PanelAction-close" data-panel-id="panelContactAdd">
                            <div class="ms-CommandBarItem-linkWrapper">
                                <div class="ms-CommandBarItem-link">
                                    <span class="ms-CommandBarItem-icon ms-Icon ms-Icon--x"></span>
                                    <span class="ms-CommandBarItem-commandText ms-font-m ms-font-weight-regular">Cancel</span>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="ms-Panel-contentInner addcontact-panel">
                <form class="Form" id="contactForm">
                    <h5>Add Contact</h5>
                    <div class="ms-Dropdown is-required" tabindex="0">
                        <label class="ms-Label">Contact Type</label>
                        <i class="ms-Dropdown-caretDown ms-Icon ms-Icon--caretDown"></i>
                        <select class="ms-Dropdown-select" name="ContactType" required>
                            @foreach (var item in contactTypes)
                            {
                                <option value="@item.ID">@item.ContactType1</option>
                            }
                        </select>
                    </div>
                    <div class="ms-Dropdown" tabindex="0">
                        <label class="ms-Label">Relationship</label>
                        <i class="ms-Dropdown-caretDown ms-Icon ms-Icon--caretDown"></i>
                        <select class="ms-Dropdown-select" name="Relationship" required>
                            @foreach (var item in relations)
                            {
                                <option value="@item.ID">@item.Relationship1</option>
                            }
                        </select>
                    </div>
                    <div class="ms-TextField is-required">
                        <label class="ms-Label">First Name</label>
                        <input class="ms-TextField-field" type="text" name="FirstName" />
                    </div>
                    <div class="ms-TextField is-required">
                        <label class="ms-Label">Last Name</label>
                        <input class="ms-TextField-field" type="text" name="LastName" />
                    </div>
                    <div class="ms-TextField is-required">
                        <label class="ms-Label">Preferred Name</label>
                        <input class="ms-TextField-field" type="text" name="PreferredName" />
                    </div>
                    <div class="ms-TextField is-required">
                        <label class="ms-Label">Office Location</label>
                        <input class="ms-TextField-field" type="text" name="OfficeLocation" />
                    </div>
                    <div class="ms-TextField is-required">
                        <label class="ms-Label">Business Units Audited</label>
                        <input class="ms-TextField-field" type="text" name="BusinessUnitsAudited" />
                    </div>
                    <div class="ms-TextField is-required">
                        <label class="ms-Label">Berkshire Projects</label>
                        <input class="ms-TextField-field" type="text" name="BerkshireProjects" />
                    </div>
                    <div class="ms-TextField is-required">
                        <label class="ms-Label">Business Phone</label>
                        <input class="ms-TextField-field" type="text" name="BusinessPhone" />
                    </div>
                    <div class="ms-TextField is-required">
                        <label class="ms-Label">Secondary Business Phone</label>
                        <input class="ms-TextField-field" type="text" name="SecondaryBusinessPhone" />
                    </div>
                    <div class="ms-TextField is-required">
                        <label class="ms-Label">Business Email Address</label>
                        <input class="ms-TextField-field" type="text" name="BusinessEmailAddress" />
                    </div>

                    <div class="ms-TextField">
                        <label class="ms-Label">Mobile Number</label>
                        <input class="ms-TextField-field" type="text" name="MobileNumber" />
                    </div>
                    <div class="ms-TextField">
                        <label class="ms-Label">Fax Number</label>
                        <input class="ms-TextField-field" type="text" name="FaxNumber" />
                    </div>
                    <div class="ms-Dropdown" tabindex="0">
                        <label class="ms-Label">Members Of</label>
                        <i class="ms-Dropdown-caretDown ms-Icon ms-Icon--caretDown"></i>
                        <select class="ms-Dropdown-select" name="MemberOfID">
                            @foreach (var item in memberTypes)
                            {
                                <option value="@item.ID">@item.MemberOf1</option>
                            }
                        </select>
                    </div>
                    <div class="ms-TextField">
                        <label class="ms-Label">Job Title</label>
                        <input class="ms-TextField-field" type="text" name="JobTitle" />
                    </div>
                    <div class="ms-TextField">
                        <label class="ms-Label">Manager's Name</label>
                        <input class="ms-TextField-field" type="text" name="ManagerName" />
                    </div>
                    <div class="ms-TextField">
                        <label class="ms-Label">Assitant's Name</label>
                        <input class="ms-TextField-field" type="text" name="AssitantName" />
                    </div>
                    <div class="ms-TextField">
                        <label class="ms-Label">Assistant's Phone</label>
                        <input class="ms-TextField-field" type="text" name="AssistantPhone" />
                    </div>
                    <div class="ms-TextField">
                        <label class="ms-Label">Specialty</label>
                        <input class="ms-TextField-field" type="text" name="Specialty" />
                    </div>
                    <div class="ms-TextField ms-TextField--multiline">
                        <label class="ms-Label">Address</label>
                        <input class="ms-TextField-field" type="text" name="Address" />
                    </div>
                    <div class="ms-TextField">
                        <label class="ms-Label">City</label>
                        <input class="ms-TextField-field" type="text" name="City" />
                    </div>
                    <div class="ms-Dropdown" tabindex="0">
                        <label class="ms-Label">State/Province</label>
                        <i class="ms-Dropdown-caretDown ms-Icon ms-Icon--caretDown"></i>
                        <select class="ms-Dropdown-select" name="StateProvince">
                            @foreach (var item in states)
                            {
                                <option value="@item.Key">@item.Value</option>
                            }
                        </select>
                    </div>
                    <div class="ms-TextField">
                        <label class="ms-Label">Zip/Postal Code</label>
                        <input class="ms-TextField-field" type="text" name="ZipPostalCode" />
                    </div>

                    <div class="ms-ChoiceField">
                        <input id="power-of-attorney" class="ms-ChoiceField-input" type="checkbox" name="PowerOfAttorney">
                        <label for="power-of-attorney" class="ms-ChoiceField-field"><span class="ms-Label">Power of Attorney</span></label>
                    </div>

                    <div class="ms-Dropdown is-required" tabindex="0">
                        <label class="ms-Label">Power of Attorney Type</label>
                        <i class="ms-Dropdown-caretDown ms-Icon ms-Icon--caretDown"></i>
                        <select class="ms-Dropdown-select" name="PowerOfAttorneyTypeID">
                            @foreach (var item in powerAtt)
                            {
                                <option value="@item.ID">@item.PowerOfAttorneyType1</option>
                            }
                        </select>
                    </div>

                    <div class="ms-Dropdown is-required" tabindex="0">
                        <label class="ms-Label">Tax Type</label>
                        <i class="ms-Dropdown-caretDown ms-Icon ms-Icon--caretDown"></i>
                        <select class="ms-Dropdown-select" name="TaxTypeID">
                            @foreach (var item in taxTypes)
                            {
                                <option value="@item.ID">@item.TaxType1</option>
                            }
                        </select>
                    </div>

                    <div class="ms-Dropdown is-required" tabindex="0">
                        <label class="ms-Label">Jurisdiction</label>
                        <i class="ms-Dropdown-caretDown ms-Icon ms-Icon--caretDown"></i>
                        <select class="ms-Dropdown-select" name="Jurisdiction">
                            @foreach (var item in jurisdictions)
                            {
                                <option value="@item.ID">@item.Jurisdiction1</option>
                            }
                        </select>
                    </div>

                    <div class="ms-ChoiceField">
                        <input id="form-8821-authority" class="ms-ChoiceField-input" type="checkbox" name="Form8821Authority">
                        <label for="form-8821-authority" class="ms-ChoiceField-field"><span class="ms-Label">Form 8821 Authority</span></label>
                    </div>

                    <div class="ms-DatePicker">
                        <div class="ms-TextField">
                            <label class="ms-Label">Birthday</label>
                            <i class="ms-DatePicker-event ms-Icon ms-Icon--event"></i>
                            <input class="ms-TextField-field" type="text" placeholder="Select a date&hellip;" name="Birthday">
                        </div>
                        <div class="ms-DatePicker-monthComponents">
                            <span class="ms-DatePicker-nextMonth js-nextMonth"><i class="ms-Icon ms-Icon--chevronRight"></i></span>
                            <span class="ms-DatePicker-prevMonth js-prevMonth"><i class="ms-Icon ms-Icon--chevronLeft"></i></span>
                            <div class="ms-DatePicker-headerToggleView js-showMonthPicker"></div>
                        </div>
                        <span class="ms-DatePicker-goToday js-goToday">Go to today</span>
                        <div class="ms-DatePicker-monthPicker">
                            <div class="ms-DatePicker-header">
                                <div class="ms-DatePicker-yearComponents">
                                    <span class="ms-DatePicker-nextYear js-nextYear"><i class="ms-Icon ms-Icon--chevronRight"></i></span>
                                    <span class="ms-DatePicker-prevYear js-prevYear"><i class="ms-Icon ms-Icon--chevronLeft"></i></span>
                                </div>
                                <div class="ms-DatePicker-currentYear js-showYearPicker"></div>
                            </div>
                            <div class="ms-DatePicker-optionGrid">
                                <span class="ms-DatePicker-monthOption js-changeDate" data-month="0">Jan</span>
                                <span class="ms-DatePicker-monthOption js-changeDate" data-month="1">Feb</span>
                                <span class="ms-DatePicker-monthOption js-changeDate" data-month="2">Mar</span>
                                <span class="ms-DatePicker-monthOption js-changeDate" data-month="3">Apr</span>
                                <span class="ms-DatePicker-monthOption js-changeDate" data-month="4">May</span>
                                <span class="ms-DatePicker-monthOption js-changeDate" data-month="5">Jun</span>
                                <span class="ms-DatePicker-monthOption js-changeDate" data-month="6">Jul</span>
                                <span class="ms-DatePicker-monthOption js-changeDate" data-month="7">Aug</span>
                                <span class="ms-DatePicker-monthOption js-changeDate" data-month="8">Sep</span>
                                <span class="ms-DatePicker-monthOption js-changeDate" data-month="9">Oct</span>
                                <span class="ms-DatePicker-monthOption js-changeDate" data-month="10">Nov</span>
                                <span class="ms-DatePicker-monthOption js-changeDate" data-month="11">Dec</span>
                            </div>
                        </div>
                        <div class="ms-DatePicker-yearPicker">
                            <div class="ms-DatePicker-decadeComponents">
                                <span class="ms-DatePicker-nextDecade js-nextDecade"><i class="ms-Icon ms-Icon--chevronRight"></i></span>
                                <span class="ms-DatePicker-prevDecade js-prevDecade"><i class="ms-Icon ms-Icon--chevronLeft"></i></span>
                            </div>
                        </div>
                    </div>

                    <div class="ms-DatePicker">
                        <div class="ms-TextField">
                            <label class="ms-Label">Work Anniversary</label>
                            <i class="ms-DatePicker-event ms-Icon ms-Icon--event"></i>
                            <input class="ms-TextField-field" type="text" placeholder="Select a date&hellip;" name="WorkAnniversary">
                        </div>
                        <div class="ms-DatePicker-monthComponents">
                            <span class="ms-DatePicker-nextMonth js-nextMonth"><i class="ms-Icon ms-Icon--chevronRight"></i></span>
                            <span class="ms-DatePicker-prevMonth js-prevMonth"><i class="ms-Icon ms-Icon--chevronLeft"></i></span>
                            <div class="ms-DatePicker-headerToggleView js-showMonthPicker"></div>
                        </div>
                        <span class="ms-DatePicker-goToday js-goToday">Go to today</span>
                        <div class="ms-DatePicker-monthPicker">
                            <div class="ms-DatePicker-header">
                                <div class="ms-DatePicker-yearComponents">
                                    <span class="ms-DatePicker-nextYear js-nextYear"><i class="ms-Icon ms-Icon--chevronRight"></i></span>
                                    <span class="ms-DatePicker-prevYear js-prevYear"><i class="ms-Icon ms-Icon--chevronLeft"></i></span>
                                </div>
                                <div class="ms-DatePicker-currentYear js-showYearPicker"></div>
                            </div>
                            <div class="ms-DatePicker-optionGrid">
                                <span class="ms-DatePicker-monthOption js-changeDate" data-month="0">Jan</span>
                                <span class="ms-DatePicker-monthOption js-changeDate" data-month="1">Feb</span>
                                <span class="ms-DatePicker-monthOption js-changeDate" data-month="2">Mar</span>
                                <span class="ms-DatePicker-monthOption js-changeDate" data-month="3">Apr</span>
                                <span class="ms-DatePicker-monthOption js-changeDate" data-month="4">May</span>
                                <span class="ms-DatePicker-monthOption js-changeDate" data-month="5">Jun</span>
                                <span class="ms-DatePicker-monthOption js-changeDate" data-month="6">Jul</span>
                                <span class="ms-DatePicker-monthOption js-changeDate" data-month="7">Aug</span>
                                <span class="ms-DatePicker-monthOption js-changeDate" data-month="8">Sep</span>
                                <span class="ms-DatePicker-monthOption js-changeDate" data-month="9">Oct</span>
                                <span class="ms-DatePicker-monthOption js-changeDate" data-month="10">Nov</span>
                                <span class="ms-DatePicker-monthOption js-changeDate" data-month="11">Dec</span>
                            </div>
                        </div>
                        <div class="ms-DatePicker-yearPicker">
                            <div class="ms-DatePicker-decadeComponents">
                                <span class="ms-DatePicker-nextDecade js-nextDecade"><i class="ms-Icon ms-Icon--chevronRight"></i></span>
                                <span class="ms-DatePicker-prevDecade js-prevDecade"><i class="ms-Icon ms-Icon--chevronLeft"></i></span>
                            </div>
                        </div>
                    </div>

                    <div class="ms-TextField">
                        <label class="ms-Label">Company Bio</label>
                        <input class="ms-TextField-field" type="text" name="CompanyBio" />
                    </div>
                    <div class="ms-TextField">
                        <label class="ms-Label">Twitter Handle</label>
                        <input class="ms-TextField-field" type="text" name="TwitterHandle" />
                    </div>
                    <div class="ms-TextField">
                        <label class="ms-Label">Strengths</label>
                        <input class="ms-TextField-field" type="text" name="Strengths" />
                    </div>
                    <div class="ms-TextField">
                        <label class="ms-Label">LinkedIn</label>
                        <input class="ms-TextField-field" type="text" name="LinkedIn" />
                    </div>
                    <div class="ms-TextField">
                        <label class="ms-Label">Certifications</label>
                        <input class="ms-TextField-field" type="text" name="Certifications" />
                    </div>
                </form>
            </div>
        </div>
    </div>
    <!-- End Of Contact Panel -->
    <!-- Start Of Group Panel -->
    <div class="ms-Panel peoplejoinpnldiv gruppanel" id="panelGroupAdd">
        <div class="ms-Overlay ms-Overlay--dark"></div>
        <div class="ms-Panel-main">
            <div class="ms-Panel-commands">
                <div class="ms-CommandBar">
                    <div class="ms-CommandBar-sideCommands">
                    </div>
                    <div class="ms-CommandBar-mainArea">
                        <div class="ms-CommandBarItem">
                            <div class="ms-CommandBarItem-linkWrapper">
                                <div class="ms-CommandBarItem-link">
                                    <span class="ms-CommandBarItem-icon ms-Icon ms-Icon--save"></span>
                                    <span class="ms-CommandBarItem-commandText ms-font-m ms-font-weight-regular">Create</span>
                                </div>
                            </div>
                        </div>
                        <div class="ms-CommandBarItem ms-PanelAction-close">
                            <div class="ms-CommandBarItem-linkWrapper">
                                <div class="ms-CommandBarItem-link">
                                    <span class="ms-CommandBarItem-icon ms-Icon ms-Icon--x"></span>
                                    <span class="ms-CommandBarItem-commandText ms-font-m ms-font-weight-regular ms-PanelAction-close" data-panel-id="panelGroupAdd">Discard</span>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="ms-Panel-contentInner">

                <h4>Create a Group </h4>
                <p class="gruppanel-pare">A group provides a space for shared conversations, files, and a group calendar.</p>

                <form class="Form">
                    <div class="ms-TextField is-required">
                        <label class="ms-Label">Choose a Name</label>
                        <input class="ms-TextField-field" type="text" />
                    </div>

                    <div class="ms-TextField ms-TextField--multiline">
                        <label class="ms-Label">Enter street</label>
                        <textarea class="ms-TextField-field"></textarea>
                    </div>

                    <div class="ms-Dropdown" tabindex="0">
                        <label class="ms-Label">Privacy</label>
                        <i class="ms-Dropdown-caretDown ms-Icon ms-Icon--caretDown"></i>
                        <select class="ms-Dropdown-select">
                            <option>Public - Anyone can see what's inside</option>
                            <option>Private - Only approved members can see what's inside</option>
                        </select>
                    </div>

                    <div class="ms-Dropdown" tabindex="0">
                        <label class="ms-Label">Language for group-related notifications</label>
                        <i class="ms-Dropdown-caretDown ms-Icon ms-Icon--caretDown"></i>
                        <select class="ms-Dropdown-select">
                            <option>Language 1&hellip;</option>
                            <option>Language 2</option>
                            <option>Language 3</option>
                            <option>Language 4</option>
                            <option>Language 5</option>
                            <option>Language 6</option>
                        </select>
                    </div>
                    <div class="ms-ChoiceFieldGroup">
                        <div class="ms-ChoiceField ms-ChoiceFieldGroup">
                            <input name="Title" class="ms-ChoiceField-input" id="Title-Male" type="checkbox" />
                            <label class="ms-ChoiceField-field" for="Title-Male"><span class="ms-Label gruppanl-checkbox-title">Subscribe new members so they receive group conversations and calendar events in their inbox. Otherwise, they'll only see them in the group inbox.</span></label>
                        </div>
                    </div>
                </form>
            </div>
        </div>
    </div>
    <!-- End Of Group Panel-->
    <!-- Start Of People page Join Panel -->
    <div class="ms-Panel peoplejoinpnldiv" id="panelGroupJoin">
        <div class="ms-Overlay ms-Overlay--dark"></div>
        <div class="ms-Panel-main">
            <div class="ms-Panel-commands">
                <div class="ms-CommandBar">
                    <div class="ms-CommandBar-sideCommands">
                    </div>
                    <div class="ms-CommandBar-mainArea">
                        <div class="ms-CommandBarItem ms-PanelAction-close">
                            <div class="ms-CommandBarItem-linkWrapper">
                                <div class="ms-CommandBarItem-link">
                                    <span class="ms-CommandBarItem-icon ms-Icon ms-Icon--save"></span>
                                    <span class="ms-CommandBarItem-commandText ms-font-m ms-font-weight-regular">Save</span>
                                </div>
                            </div>
                        </div>
                        <div class="ms-CommandBarItem">
                            <div class="ms-CommandBarItem-linkWrapper">
                                <div class="ms-CommandBarItem-link">
                                    <span class="ms-CommandBarItem-icon ms-Icon ms-Icon--x"></span>
                                    <span class="ms-CommandBarItem-commandText ms-font-m ms-font-weight-regular ms-PanelAction-close" data-panel-id="panelGroupJoin">Cancel</span>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="ms-Panel-contentInner">
                <p class="ms-Panel-headerText">Send Request to Join BHETS IT</p>
                <div class="ms-TextField">
                    <textarea class="ms-TextField-field"></textarea>
                </div>
            </div>
        </div>
    </div>
    <!-- End Of People page Join Panel -->
    <div class="ms-Dialog ms-Dialog--blocking" id="dialogDeleteContact" style="display:none">
        <div class="ms-Overlay"></div>
        <div class="ms-Dialog-main">
            <button class="ms-Dialog-button ms-Dialog-button--close js-DialogAction--close">
                <i class="ms-Icon ms-Icon--x"></i>
            </button>
            <div class="ms-Dialog-header">
                <p class="ms-Dialog-title">Delete contact?</p>
            </div>
            <div class="ms-Dialog-inner">
                <div class="ms-Dialog-content">
                    <p class="ms-Dialog-subText">This contact will be deleted from you contacts?</p>
                </div>
                <div class="ms-Dialog-actions">
                    <div class="ms-Dialog-actionsRight">
                        <button class="ms-Dialog-action ms-Button ms-Button--primary btnDeleteContact" data-action="0">
                            <span class="ms-Button-label">Delete</span>
                        </button>
                        <button class="ms-Dialog-action ms-Button btnDeleteContact" data-action="1">
                            <span class="ms-Button-label">Cancel</span>
                        </button>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <div class="ms-Dialog ms-Dialog--blocking" id="dialogMessage" style="display:none">
        <div class="ms-Overlay"></div>
        <div class="ms-Dialog-main">
            <button class="ms-Dialog-button ms-Dialog-button--close js-DialogAction--close">
                <i class="ms-Icon ms-Icon--x"></i>
            </button>
            <div class="ms-Dialog-header" id="dialogMessageHeader">
                <p class="ms-Dialog-title" id="dialogMessageTitle">Error</p>
            </div>
            <div class="ms-Dialog-inner">
                <div class="ms-Dialog-content">
                    <p class="ms-Dialog-subText" id="dialogMessageBody">Some error occured.</p>
                </div>
                <div class="ms-Dialog-actions">
                    <div class="ms-Dialog-actionsRight">
                        <button class="ms-Dialog-action ms-Button ms-Button--primary dialogMsgClose" data-action="0">
                            <span class="ms-Button-label">OK</span>
                        </button>
                    </div>
                </div>
            </div>
        </div>
    </div>

    @RenderBody()

    <footer>
        <p>CONFIDENTIALITY:This site is for the sole use of the intended users and contains confidential and/or privileged information.Any unauthorized review, use, disclosure or distribution of any kind is strictly prohibited.© 2016 BHI</p>
    </footer>

    <script type="text/javascript" src="~/Theme/js/jquery-2.1.4.min.js"></script>
    <script src="~/Scripts/Plugins/jQueryValidation/jquery.validate.min.js"></script>
    <script src="~/Scripts/Plugins/jQueryValidation/additional-methods.min.js"></script>

    <script type="text/javascript" src="~/Theme/js/Jquery.Panel.js"></script>
    <script type="text/javascript" src="~/Theme/js/Jquery.Dropdown.js"></script>
    <script type="text/javascript" src="~/Theme/js/Jquery.ContextualMenu.js"></script>
    <script type="text/javascript" src="~/Theme/js/Jquery.NavBar.js"></script>
    <script type="text/javascript" src="~/Theme/js/Jquery.PersonaCard.js"></script>
    <script type="text/javascript" src="~/Theme/js/custom.js"></script>
    <script type="text/javascript" src="~/Theme/js/jquery.DatePicker.js"></script>

    <script src="~/Theme/plugins/jquery.tmpl.min.js"></script>
    <script src="~/Theme/plugins/jquery.tmplPlus.min.js"></script>
    <script src="~/Theme/js/Spinner.js"></script>
    <script src="~/Theme/js/api/contactAPI.js"></script>

    <script id="contactTemplate" type="text/x-jquery-tmpl">
        <li data-userguid="${UserGuid}">
            <div class="ms-ListItem ms-ListItem--image">
                <div class="ms-ChoiceField">
                    <input id="demo-checkbox-unselected3" class="ms-ChoiceField-input" type="checkbox">
                    <label for="demo-checkbox-unselected3" class="ms-ChoiceField-field"><span class="ms-Label"></span></label>
                </div>
                <div class="ms-ListItem-image ms-ListItem--image-sml ms-ListItem-image-round">
                    <img src="${ImagePath}">
                </div>
                <span class="ms-ListItem-primaryText">${PreferredName}</span>
            </div>
        </li>
    </script>


    <script>
        contactsAPI.Init();
    </script>

    @RenderSection("scripts", false)

</body>
</html>